Subject: Re: gcc error: stray `/` in program
From: Carl Thompson <[email-masked]>
To: "Jerome G. Benoit" <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Mon, 12 Jun 2000 14:47:18 -0700

"Jerome G. Benoit" wrote:
> 
> Bonjour:
> 
> I have some troubles with gcc:
> precisely I can compile a program with Cygnus/gcc under Windows,
> but if I try to compile this program with gcc under Linux on Alpha,
> I get the message
> 
> stray `/` in program.
> 
> This looks like a gross error,
> but I cannot figure out how to fix it.
> Any idea ?

That's a new one.  You can compile under Cygwin but not under Linux?  Do you
have a short code example of this?

I don't believe it's a CRLF problem because gcc under Linux should has no
trouble compiling code with DOS style end of lines.

> Thnaks in advance,
> Jerome

Carl Thompson

--
Want to unsubscribe from this list?
Send a message to [email-masked]